api_documentation: http://docs.ros.org/fuerte/api/kingfisher_teleop/html
authors: Ryan Gariepy
brief: kingfisher_teleop
bugtracker: ''
depends:
- sensor_msgs
- joy
- topic_tools
- rospy
- geometry_msgs
depends_on: []
description: "\n\n     kingfisher_teleop\n\n  "
doc_job: doc-fuerte-kingfisher_apps
license: BSD
maintainers: ''
metapackages:
- kingfisher_apps
msgs: []
package_type: package
repo_name: kingfisher_apps
repo_url: ''
srvs: []
timestamp: 1388250504.14129
url: http://ros.org/wiki/kingfisher_teleop
vcs: git
vcs_uri: https://github.com/clearpathrobotics/kingfisher_apps.git
vcs_version: master
